<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="KMAdvertisementShowScrollCell_iOS" customModule="KMAdvertisement_iOS">
            <rect key="frame" x="0.0" y="0.0" width="419" height="177"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="419" height="177"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XtI-lf-3qm">
                        <rect key="frame" x="0.0" y="0.0" width="419" height="177"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="S1l-ax-W4L">
                                <rect key="frame" x="0.0" y="0.0" width="419" height="177"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L11-6G-kQd">
                                <rect key="frame" x="389" y="0.0" width="30" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="30" id="SNb-HC-Oym"/>
                                    <constraint firstAttribute="height" constant="30" id="ddk-Iy-jBx"/>
                                </constraints>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain"/>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ABS-FS-7M4">
                                <rect key="frame" x="16" y="8" width="365" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QBX-6W-Yi5">
                                <rect key="frame" x="16" y="131" width="24" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="PrR-yQ-T9J"/>
                                </constraints>
                                <inset key="contentEdgeInsets" minX="12" minY="0.0" maxX="12" maxY="0.0"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="QBX-6W-Yi5" firstAttribute="leading" secondItem="XtI-lf-3qm" secondAttribute="leading" constant="16" id="AO7-Aw-4S1"/>
                            <constraint firstItem="ABS-FS-7M4" firstAttribute="leading" secondItem="XtI-lf-3qm" secondAttribute="leading" constant="16" id="JFg-bF-WNQ"/>
                            <constraint firstItem="L11-6G-kQd" firstAttribute="top" secondItem="XtI-lf-3qm" secondAttribute="top" id="KQt-bx-6lz"/>
                            <constraint firstAttribute="bottom" secondItem="QBX-6W-Yi5" secondAttribute="bottom" constant="16" id="QZM-r9-QvC"/>
                            <constraint firstAttribute="bottom" secondItem="S1l-ax-W4L" secondAttribute="bottom" id="Rxm-B4-fEX"/>
                            <constraint firstItem="S1l-ax-W4L" firstAttribute="top" secondItem="XtI-lf-3qm" secondAttribute="top" id="U8n-Qj-0Ne"/>
                            <constraint firstAttribute="trailing" secondItem="ABS-FS-7M4" secondAttribute="trailing" constant="38" id="ZxD-1H-gfE"/>
                            <constraint firstAttribute="trailing" secondItem="L11-6G-kQd" secondAttribute="trailing" id="aTI-X8-hgk"/>
                            <constraint firstItem="S1l-ax-W4L" firstAttribute="leading" secondItem="XtI-lf-3qm" secondAttribute="leading" id="b2S-kG-uSp"/>
                            <constraint firstItem="ABS-FS-7M4" firstAttribute="top" secondItem="XtI-lf-3qm" secondAttribute="top" constant="8" id="oWj-Q5-WHf"/>
                            <constraint firstAttribute="trailing" secondItem="S1l-ax-W4L" secondAttribute="trailing" id="vIh-ug-YNJ"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="XtI-lf-3qm" secondAttribute="trailing" id="0gp-k9-BBQ"/>
                <constraint firstAttribute="bottom" secondItem="XtI-lf-3qm" secondAttribute="bottom" id="698-Pt-PwJ"/>
                <constraint firstItem="XtI-lf-3qm" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="U8T-xn-D5R"/>
                <constraint firstItem="XtI-lf-3qm" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="dyG-Mi-96q"/>
            </constraints>
            <size key="customSize" width="419" height="177"/>
            <connections>
                <outlet property="actionButton" destination="QBX-6W-Yi5" id="41w-J6-MwA"/>
                <outlet property="cancelButton" destination="L11-6G-kQd" id="KSI-uc-hUi"/>
                <outlet property="imageView" destination="S1l-ax-W4L" id="YwY-A5-Zr2"/>
                <outlet property="titleLabel" destination="ABS-FS-7M4" id="p4Y-wS-n4k"/>
            </connections>
            <point key="canvasLocation" x="41.984732824427482" y="63.732394366197184"/>
        </collectionViewCell>
    </objects>
</document>
